Subject: Re: bug#18354: 24.4.50; vector sorting on darwin broken

From: Jordon Biondo <[email-masked]>
Date: Fri, 29 Aug 2014 12:47:26 -0400

On Aug 29, 2014, at 12:24 PM, Dmitry Antipov <[email-masked]> wrote:

> Hopefully should be fixed in r117769.  Verified on FreeBSD 10.0.
> 
> Someday I'll think about wrapping all of that mess in sysdep.c.

Great, thank you, tests are passing on darwin system.

Jordon